MetaDot Corporation MetaDot Portal Server Multiple Vulnerabilities

Bugtraq ID: 9439
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2004 12:00AM
Updated: Jan 16 2004 12:00AM
Credit: Discovery of this issue is credited to JeiAr <security@gulftech.org>.
Vulnerable: MetaDot MetaDot Portal Server 5.6.5 .4b5
MetaDot MetaDot Portal Server 5.6.5 .3.1
MetaDot MetaDot Portal Server 5.6.5 .3
MetaDot MetaDot Portal Server 5.6.5 .2
MetaDot MetaDot Portal Server 5.6.5 .1
MetaDot MetaDot Portal Server 5.6.5
MetaDot MetaDot Portal Server 5.6.4 .3
MetaDot MetaDot Portal Server 5.6.4 .2
MetaDot MetaDot Portal Server 5.6.4 .1
MetaDot MetaDot Portal Server 5.6.4
MetaDot MetaDot Portal Server 5.5.2 .1
Not Vulnerable: MetaDot MetaDot Portal Server 5.6.6


 

Privacy Statement
Copyright 2010, SecurityFocus